[LANSTR]
STR_HARDwARE_OPT=硬件信息
STR_VR_SUPPORT_OPT=VR支持
STR_ST_EXPORT_FILE_BTN=保存信息
;hardware profile
STR_SYS_BOOT_TIME=已经开机:
STR_SYS_MODEL=电脑:
STR_SYS_INSTALL_DATE=安装时间: 
STR_SYS_VERSION=系统:

STR_CPU_CLOCK=时间:
STR_CPU_CACHE=缓存:
STR_CPU_CORES=核心:

STR_MEMORY_NAME=存储
STR_MEMORY_VENDOR=生产商:
STR_MEMORY_SIZE=大小:
STR_MEMORY_TYPE=类型:
STR_MEMORY_RELEASE_DATE=发布日期:


STR_DISK_NAME=硬盘
STR_DISK_VENDOR=供应商：
STR_DISK_SIZE=大小：
STR_DISK_CACHE=缓存:
STR_DISK_POWER_ON_HOUR=开机时间:
STR_DISK_POWER_CYCLE_COUNT=重启次数:
STR_DISK_TRANSFER_SPEED=传输速度:
STR_DISK_INTERFACE_TYPE=接口类型:

STR_CPU_DETAIL_BTN={f 1}CPU{/f}
STR_MEMORY_DETAIL_BTN={f 1}存储{/f}
STR_DISK_DETAIL_BTN={f 1}硬盘{/f}

STR_CPU_DETAIL_BTN_HOT={f 23}{c #3a70af}CPU{/a}{/f}
STR_MEMORY_DETAIL_BTN_HOT={f 23}{c #3a70af}存储{/a}{/f}
STR_DISK_DETAIL_BTN_HOT={f 23}{c #3a70af}硬盘{/a}{/f}

STR_CPU_TYPE_LBL=CPU:
STR_MEMORY_TYPE_LBL=存储:
STR_DISK_TYPE_LBL=硬盘:
STR_DISPLAY_ADAPTER_TYPE_LBL=显示设备:
STR_MAINBOARD_TYPE_LBL=主板:
STR_MONITOR_TYPE_LBL=显示器:
STR_LOADING=加载...

STR_VR_DEV_0=系统:
STR_VR_DEV_1=CPU:
STR_VR_DEV_2=存储:
STR_VR_DEV_3=硬盘:
STR_VR_DEV_4=显示设备:
STR_VR_DEV_5=主板:

;VR 检测
STR_VR_LOADING=检测VR设备支持.. 
STR_VR_RESULT_SUCC=恭喜！您的计算机与VR设备100％兼容。
STR_VR_RESULT_FAIL=您的计算机与VR设备不兼容。 如果需要，请升级它。
STR_VR_RESULT_WARNNING=%s is/未检测到！ 但除此之外，所有设备都支持VR。
STR_VR_FRESH=重新检测


;hardware summary pages
STR_SYS_OS_BUILD_VER=版本:


;hardware detail pages
STR_CPU_THREAD=<c #B9B9B9>超线程技术:</c>
STR_CPU_SLOT=<c #B9B9B9>接口插槽:</c>
STR_CPU_TECH=<c #B9B9B9>技术:</c>
STR_CPU_ARCHI=<c #B9B9B9>架构:</c>
STR_CPU_GENERATION=<c #B9B9B9>生成:</c>

STR_DISK_CAPACITY=<c #B9B9B9>容量:</c>
STR_DISK_TYPE=<c #B9B9B9>接口类型:</c>
STR_DISK_SPEED=<c #B9B9B9>传输速度:</c>
STR_DISK_CACHE_SIZE=<c #B9B9B9>缓存大小:</c>
STR_DISK_TIME=<c #B9B9B9>服务时间:</c>
STR_DISK_TIMES=<c #B9B9B9>开机时间:</c>
STR_DISK_STANDARD=<c #B9B9B9>标准:</c>
STR_DISK_FEATURES=<c #B9B9B9>功能:</c>
STR_DISK_RPM=<c #B9B9B9>转速:</c>

STR_GRAPHICS_ADDR=<c #B9B9B9>制造商:</c>
STR_GRAPHICS_MEMORY_SIZE=<c #B9B9B9>显存大小:</c>
STR_GRAPHICS_ISINTERNAL=<c #B9B9B9>内部:</c>


STR_MEMORY_SPEED=<c #B9B9B9>转速:</c>
STR_MEMORY_CAPACITY=<c #B9B9B9>容量:</c>
STR_MEMORY_MTYPE=<c #B9B9B9>内存类型:</c>
STR_MEMORY_ADDR=<c #B9B9B9>生产商:</c>
STR_MEMORY_DATE=<c #B9B9B9>生产日期:</c>
STR_MEMORY_CHANNEL=<c #B9B9B9>内存通道:</c>

STR_MONITOR_SIZE=<c #B9B9B9>屏幕尺寸:</c>
STR_MONITOR_ADDR=<c #B9B9B9>生产厂商:</c>
STR_MONITOR_SCALE=<c #B9B9B9>分辨率:</c>
STR_MONITOR_DPI=<c #B9B9B9>最大分辨率:</c>
STR_MONITOR_CURDPI=<c #B9B9B9>当前分辨率:</c>
STR_MONITOR_DATE=<c #B9B9B9>生产日期:</c>

STR_MOTHERBOARD_MODEL=<c #B9B9B9>模型:</c>
STR_MOTHERBOARD_CHIPSET=<c #B9B9B9>芯片组:</c>
STR_MOTHERBOARD_SB=<c #B9B9B9>南桥芯片:</c>
STR_MOTHERBOARD_BV=<c #B9B9B9>BIOS版本:</c>
STR_MOTHERBOARD_BADDR=<c #B9B9B9>BLOS生产商:</c>
STR_MOTHERBOARD_DATE=<c #B9B9B9>BLOS数据:</c>

STR_NETWORK_TYPE=<c #B9B9B9>类型:</c>
STR_NETWORK_ADDR=<c #B9B9B9>生产商:</c>
STR_NETWORK_MACADDR=<c #B9B9B9>MAC地址:</c>

STR_SOUND_MODEL=<c #B9B9B9>模型:</c>
STR_SOUND_ADDR=<c #B9B9B9>生产商:</c>